font_family      Agave
active_border_color #ffffff
inactive_border_color #505050
bell_border_color #ff0000
inactive_text_alpha 0.8
resize_in_steps yes
tab_bar_style separator
tab_bar_align left
macos_titlebar_color #000000
macos_quit_when_last_window_closed yes
macos_traditional_fullscreen yes
macos_show_window_title_in all
enabled_layouts splits
focus_follows_mouse yes
map cmd+enter       toggle_fullscreen
map cmd+d launch --location=vsplit
map cmd+shift+d launch --location=hsplit
map cmd+h move_window left
map cmd+j next_window
map cmd+k previous_window
map cmd+shift+h resize_window narrower 3
map cmd+shift+l resize_window wider 3
map cmd+shift+j resize_window taller 3
map cmd+shift+k resize_window shorter 3
map cmd+1 previous_tab
map cmd+2 next_tab
map cmd+shift+1 previous_window
map cmd+shift+2 next_window
map cmd+n new_os_window
map cmd+m focus_visible_window
map cmd+plus         change_font_size current +1.0
map cmd+minus        change_font_size current -1.0
map cmd+0            change_font_size current 0
map cmd+f toggle_fullscreen
map cmd+l clear_terminal reset active